Bug 251239 - RFE: Restore UDF functionality above 1GB
Summary: RFE: Restore UDF functionality above 1GB
Status: CLOSED DUPLICATE of bug 251127
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Eric Sandeen
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-07 21:31 UTC by Eric Sandeen
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 14:01:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Sandeen 2007-08-07 21:31:07 UTC
The quick fix for CVE-2006-4145 restricted UDF filesizes to less than 1GB.
This limits the functionality of UDF on RHEL5.

Jan Kara has an upstream patchset to safely restore UDF functionality above 1GB,
and getting this into RHEL5.2 makes sense to me.  I've merged the patches to the
RHEL5 kernel and run a udf test suite on them, things look good.

Thanks,

-Eric

Comment 1 Eric Sandeen 2007-08-16 14:01:26 UTC

*** This bug has been marked as a duplicate of 251127 ***


Note You need to log in before you can comment on or make changes to this bug.